Subject: [IGSMAIL-4242]: New Iono_WG Chairman
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Jan 2003 17:20:09 +0100

******************************************************************************
IGS Electronic Mail      23 Jan 08:20:33 PST 2003      Message Number 4242
******************************************************************************

Author: Joachim Feltens
subject: New Iono_WG Chairman

Dr. Joachim Feltens
Darmstadt, 23 January 2003
EDS at ESOC-TOS-GN
Robert-Bosch-Strasse 5
D-64293 Darmstadt
GERMANY
e-mail: [email-masked].

Subject:       New Iono_WG Chairman

Dear Iono_WGlers, dear IGS members,

herewith I am informing the Iono_WG officially that
on 10 December 2002 Dr. Manuel Hernandez-Pajares,
from the Technical University of Catalonia (UPC),
Barcelona, Spain has been elected as the new Chairman
of the IGS Ionosphere Working Group. The election was at
the 20th IGS Governing Board Meeting in San Francisco.

Manuel, my hearty congratulations to your new important
task, and Good Luck for your chairmanship!

My term as chairman did end after 4 and 1/2 years.
Looking back, the Iono_WG had to be built up from scratch:
Organizational tasks, conception, coding and maintenance
of the comparison program, implementation of the TOPEX
validations and representation of the WG to the in- and
outside world, that are the things I will remember from my
term. To be the Iono_WG chairman was not always easy but a
challenge and an interesting experience. I will remain as
"normal" Iono_WG member in the WG, continuing to contribute
to the WGs activities as IAAC, as IAVC (once the Envisat
validations can be implemented, probably in March) and
with other things. I really hope to find now the time to
improve my own ESA ionosphere modeling, i.e. the higher time
resolution and all the other things that I did present at
the Darmstadt Workshop in January 2002.

The comparison and TOPEX validation software was delivered
from ESOC to UPC and is now fully operational at UPC. The
week 1200 was the first week officially run at the new IACC
at UPC. The comparison products are now available via FTP at
gage.upc.es (see Manuel's weekly summary of week 1200).
I have agreed with Manuel to continue running the compari-
sons here at ESOC for an overlap time of about 3 weeks.
Should no problems arise during that time, I will stop the
comparisons processing at ESOC after that overlap time.

Congratulations again to Manuel and best regards
from your ex-chairman,                             Joachim

====================================================

Dr. Joachim Feltens
EDS Deutschland GmbH
ESOC Navigation Support Office, TOS-GN
European Space Operations Centre
Robert Bosch Strasse 5, 64293 Darmstadt, Germany
Tel. +49-6151-90-2078 Fax: +49-6151-90-3129